html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a,
.email_section span, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}h1 {
    font-size: 32px;
    padding: 10px;
    text-align: center;
    font-family: "Pharmadin";
}h2 {
    font-size: 30px;
    padding: 10px;
    text-align: center;
    font-family: "Pharmadin";
}h3 {
    font-size: 28px;
    padding: 10px;
    text-align: center;
    font-family: "Pharmadin";
}a {
    color: #FFE852;
    text-decoration: none;
}.contactus_left {
    clear: both;
}.item-33554 li {
    list-style: none;
}.car-type4 {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}.dhtmlmenu_934 {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}body {
    font-family: "Arial";
    color: #FFF;
    background: url("bet_474807/brand8000.jpg") no-repeat scroll center 0px,
    url("bet_474807/click20.png") no-repeat scroll center bottom #000;
}.c10629 {
    height: 200px;
    width: 1000px;
    margin: auto;
    background: url("bet_474807/domainchk_inchk.png") no-repeat scroll center bottom transparent;
    position: relative;
    z-index: 1;
}.cb-likes-1869 {
    display: block;
    position: relative;
    float: left;
    margin-top: 25px;
}.gnavi_size {
    background: url("bet_474807/fixar_mobile.png") no-repeat scroll center 0px transparent;
    width: 181px;
    height: 42px;
    display: block;
    float: right;
    text-align: center;
    color: #FFF;
    padding-top: 8px;
    text-transform: uppercase;
    position: relative;
    font-size: 22px;
    margin-top: 25px;
}.gnavi_size:hover {
    color: #000;
}.cccccccc02 {
    display: block;
    height: 200px;
    margin: 0px auto;
    width: 500px;
    position: relative;
    background: url("bet_474807/ien05.png") no-repeat scroll center 0px transparent;
}.el_ayto {
    width: 1000px;
    height: auto;
    margin: -95px auto 0px;
    padding-top: 95px;
}.infogold {
    height: auto;
    width: 1000px;
    padding: 15px 0px 0px;
    margin-top: 0px;
    background: none repeat scroll 0% 0% #36162D;
}.flexipages-14 {
    background: url("bet_474807/amv-m.png") no-repeat scroll center 0px, url("bet_474807/intellitxt25941.png") no-repeat scroll center 0px transparent;
    width: 1000px;
    height: 171px;
    position: absolute;
    margin-top: -50px;
}.depart-tab {
    height: 45px;
    width: 970px;
    z-index: 1;
    position: relative;
    display: table;
    margin: 0px auto 0px;
}.hreftitulo76575 {
    display: block;
    width: 96%;
    text-align: center;
    text-transform: uppercase;
    height: 41px;
    font-size: 26px;
    background: #9B0A00;
    padding-top: 17px;
    margin-bottom: 13px;
    border-radius: 8px;
    color: #FFF;
    margin: 15px auto;
    box-shadow: 0px 0px 15px #000;
    text-decoration: none;
}.hreftitulo76575:hover {
    box-shadow: 0px 0px 15px #36B422;
    color: #36B422;
    text-decoration: underline;
}.depart-tab div {
    position: relative;
    display: block;
    margin: auto;
}.depart-tab div ul {
    display: table;
    height: auto;
    overflow: hidden;
    margin: 0px auto;
}.depart-tab div ul li {
    list-style: outside none none;
    text-align: center;
    display: block;
    float: left;
}.depart-tab div ul li a {
    color: #000;
    font-size: 20px;
    padding: 8px 15px 0px;
    display: block;
    font-family: "Pharmadin";
    font-weight: bold;
}.depart-tab div ul li a:hover {
    color: #FFF;
}.group-area-17 {
    position: relative;
    display: block;
    height: auto;
    overflow: hidden;
}.cel_4_4 {
    display: table-cell;
    padding: 15px 0px;
    width: 798px;
    vertical-align: top;
}.donate_btc {
    padding: 10px;
    height: auto;
    overflow: hidden;
    margin: auto;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}.donate_btc ul {
    padding: 10px 20px;
}.donate_btc ol {
    padding: 10px 20px;
}.donate_btc p {
    padding: 5px;
}.i6jekq48c {
    text-align: center;
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 20px;
    clear: both;
}.fmiddle-cont {
    font-size: 14px;
    line-height: 20px;
    position: relative;
    height: auto;
    overflow: hidden;
    z-index: 0;
}.collwishbody {
    display: block;
    width: 199px;
    height: 150px;
    float: left;
    overflow: hidden;
    padding-top: 10px;
}.collwishbody img {
    margin: 7px auto 5px;
    display: block;
    z-index: -1;
    position: relative;
    border-radius: 8px;
    box-shadow: -7px 6px 6px #000;
}.collwishbody .bg_body1_cont {
    width: 190px;
    margin: auto;
}.card-104759 {
    width: 164px;
    height: 108px;
    position: absolute;
    margin-top: -133px;
    opacity: 0;
    margin-left: 18px;
    background: none repeat scroll 0% 0% #070707;
}.card-104759:hover {
    opacity: 1;
    -webkit-transition: opacity .0s ease-in-out;
    -moz-transition: opacity .0s ease-in-out;
    -ms-transition: opacity .0s ease-in-out;
    -o-transition: opacity .0s ease-in-out;
    transition: opacity .0s ease-in-out;
}.cat1207 {
    position: relative;
    display: block;
    margin: 40px auto auto;
    text-decoration: none;
    text-align: center;
    padding: 12px;
    border: medium none;
    border-radius: 4px;
    font: 18px Arial, Helvetica, sans-serif;
    color: #E5FFFF;
    width: 100px;
    background-color: #0EF028;
    background-image: -moz-linear-gradient(top, #0EF028 0%, #7B850A 100%);
    background-image: -webkit-linear-gradient(top, #0EF028 0%, #7B850A 100%);
    background-image: -o-linear-gradient(top, #0EF028 0%, #7B850A 100%);
    background-image: -ms-linear-gradient(top, #0EF028 0%, #7B850A 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0EF028', endColorstr='#7B850A', GradientType=0);
    background-image: linear-gradient(top, #0EF028 0%, #7B850A 100%);
    -webkit-transition: background 0s linear;
    -moz-transition: background 0s linear;
    -o-transition: background 0s linear;
    transition: background 0s linear;
}.cat1207:hover {
    background-color: #ffe93d;
    background-image: -moz-linear-gradient(top, #ffe93d 0%, #70ad07 100%);
    background-image: -webkit-linear-gradient(top, #ffe93d 0%, #70ad07 100%);
    background-image: -o-linear-gradient(top, #ffe93d 0%, #70ad07 100%);
    background-image: -ms-linear-gradient(top, #ffe93d 0%, #70ad07 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70ad07', endColorstr='#70ad07', GradientType=0);
    background-image: linear-gradient(top, #ffe93d 0%, #70ad07 100%);
}.jt342 {
    text-align: center;
    display: block;
    color: #FFF;
    font-size: 16px;
    margin-top: 5px;
    position: relative;
    vertical-align: top;
}.clearfix_2052 {
    display: table-cell;
    padding: 0px 15px;
    background: url("bet_474807/footer-iframes.png") repeat-y scroll left 0px transparent;
}.donatesmall {
    margin-top: 15px;
    padding: 15px;
    background: #612a4e;
}.datedepartmr {
    font-size: 26px;
    text-align: center;
    line-height: 26px;
    text-transform: uppercase;
    padding: 0px 20px 58px;
    background: url("bet_474807/ikiops.png") no-repeat scroll center bottom transparent;
    margin-bottom: -40px;
}footer {
    padding: 15px 15px;
    height: auto;
    overflow: hidden;
    color: #FFF;
}.grid_auctions {
    height: auto;
    overflow: hidden;
    
    display: block;
    padding: 10px 0;
}.grid_auctions div ul {
    display: block;
    margin: auto;
    float: left;
}.grid_auctions div ul li {
    display: block;
    padding: 5px 15px 0px;
}.grid_auctions div ul li a {
    color: #fff;
}.grid_auctions div ul li a:hover {
    color: #F7F096;
}.games-tab-u {
    text-align: center;
    font-size: 19px;
    padding-bottom: 3px;
    margin-top: 15px;
    font-family: "Pharmadin";
    font-weight: bold;
}.item_7630797 {
    background: url("bet_474807/changerem.png") no-repeat scroll center bottom transparent;
    height: 50px;
}.go_cur_por {
    height: 70px;
    background: url("bet_474807/boom.png") no-repeat scroll center center transparent;
}.content_c134 {
    background: url("bet_474807/im_mainpan.png") no-repeat scroll center 0px transparent;
    height: 64px;
}.clickfunbtn {
    background: url("bet_474807/comment-235870.png") no-repeat scroll center 0px transparent;
    height: 54px;
}.khrrow {
    display: block;
    height: auto;
    overflow: hidden;
}.bang-div {
    list-style: outside none none;
    padding: 5px;
    display: block;
    clear: both;
}.bang-div img {
    float: left;
    width: 45px;
    margin-top: 10px;
}.king-808423 {
    display: block;
    float: left;
    margin-top: 15px;
    margin-left: 10px;
    font-size: 14px;
    width: 105px;
    overflow: hidden;
}.broadcastfk {
    background: url("bet_474807/k-grid1fd.png") no-repeat scroll center bottom transparent;
    height: 76px;
}.article-170108 {
    background: url("bet_474807/cat1890024.png") no-repeat scroll center center transparent;
    height: 58px;
}.gob_cultura {
    background: url("bet_474807/entryid6985.png") no-repeat scroll center center transparent;
    height: 88px;
}.cs-year-a-2017 {
    background: url("bet_474807/bultenforms.png") no-repeat scroll center bottom transparent;
    height: 50px;
}.email_section span.comment-64 {
    background: none repeat scroll 0% 0% #739F04;
    color: #000;
    border: 1px solid #739F04;
}.email_section a:hover, .email_section span:hover {
    background: none repeat scroll 0% 0% #739F04;
    color: #000;
}.email_section {
    text-align: center;
    clear: both;
    position: relative;
    z-index: 1;
}.email_section a, .email_section span {
    text-decoration: none;
    border: 1px solid #739F04;
    padding: 5px 8px;
    margin: 2px;
    border-radius: 3px;
    background: #00328B;
    color: #FFF;
    height: 20px;
    display: inline-block;
    margin-bottom: 15px;
}.au616 {
    width: 720px !important;
    display: block;
    position: relative;
    height: 560px !important;
    background: none repeat scroll 0% 0% #000;
    margin: 10px auto 15px;
    border: 1px solid #BA8102;
}.acctemail {
    background: url("bet_474807/entryid77366.png") repeat scroll center top transparent;
    height: auto;
    overflow: hidden;
    width: 760px;
    margin: auto;
}.content-boletos {
    font-size: 32px;
    text-align: center;
    padding: 15px 20px 10px;
    font-family: "Pharmadin";
    font-weight: bold;
}.btnresultados_t {
    height: auto;
    overflow: hidden;
    margin-left: 12px;
}.btnresultados_t ul li {
    list-style: none;
}.btnresultados_t .balloon9 {
    display: none;
}.cdpbannerc {
    display: block;
    width: 178px;
}.btnresultados_t .cdpbannerc img {
    position: relative;
    margin: 10px auto 5px;
    display: block;
    z-index: 1;
}.btnresultados_t .card-104759 {
    width: 160px;
    height: 81px;
    position: absolute;
    margin-top: -106px;
    opacity: 0;
    margin-left: 8px;
    background: none repeat scroll 0% 0% #070707;
    z-index: 2;
    border-radius: 50%;
}.file-sharing:hover .card-104759 {
    opacity: 1;
    -webkit-transition: opacity .0s ease-in-out;
    -moz-transition: opacity .0s ease-in-out;
    -ms-transition: opacity .0s ease-in-out;
    -o-transition: opacity .0s ease-in-out;
    transition: opacity .0s ease-in-out;
}.btnresultados_t .cat1207 {
    position: relative;
    display: block;
    margin: 27px auto auto;
    text-decoration: none;
    text-align: center;
    padding: 6px 0px;
    border: medium none;
    border-radius: 4px;
    font: 18px Arial, Helvetica, sans-serif;
    color: #E5FFFF;
    background-color: #0EF028;
    background-image: -moz-linear-gradient(top, #0EF028 0%, #7B850A 100%);
    background-image: -webkit-linear-gradient(top, #0EF028 0%, #7B850A 100%);
    background-image: -o-linear-gradient(top, #0EF028 0%, #7B850A 100%);
    background-image: -ms-linear-gradient(top, #0EF028 0%, #7B850A 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0EF028', endColorstr='#7B850A', GradientType=0);
    background-image: linear-gradient(top, #0EF028 0%, #7B850A 100%);
    -webkit-transition: background 0s linear;
    -moz-transition: background 0s linear;
    -o-transition: background 0s linear;
    transition: background 0s linear;
    width: 100px;
}.btnresultados_t .cat1207 {
    background-color: #ffe93d;
    background-image: -moz-linear-gradient(top, #ffe93d 0%, #70ad07 100%);
    background-image: -webkit-linear-gradient(top, #ffe93d 0%, #70ad07 100%);
    background-image: -o-linear-gradient(top, #ffe93d 0%, #70ad07 100%);
    background-image: -ms-linear-gradient(top, #ffe93d 0%, #70ad07 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70ad07', endColorstr='#70ad07', GradientType=0);
    background-image: linear-gradient(top, #ffe93d 0%, #70ad07 100%);
}.divheadert {
    font-size: 250px;
    height: 250px;
    display: table-cell;
    vertical-align: middle;
}.field_kf {
    padding: 15px 0px;
    margin-bottom: 15px;
}#innercuerpoc input {
    padding: 5px;
}#innercuerpoc textarea {
    padding: 5px;
}.filmslist {
    display: none;
}.cth li {
    list-style: none;
}#cta {
    display: none;
}label[for="url"] {
    display: none;
}img.a-1950,
img.fd15b6e090 {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}